[TITLE]
PSR-9000 BACKUP.INI
YAMAHA Corporation
[DISK NO]
DISK000
[INSTRUMENT]
PSR-9000
[VERSION]
Ver3.06
[TOTAL USER DATA SIZE]
2770276KB
[BACKUP SETUP]
TOTAL FILE NUM:0
7 = SUP.bup
[BACKUP STYLE]
TOTAL FILE NUM:0
2 = STY.bup
[BACKUP OTS]
TOTAL FILE NUM:0
5 = OTS.bup
[BACKUP MUSIC DB]
TOTAL FILE NUM:0
3 = MDB.bup
[BACKUP REGIST]
TOTAL FILE NUM:0
4 = REG.bup
[BACKUP MULTI PAD]
TOTAL FILE NUM:0
6 = MPD.bup
[DATAEND]
